
#emf-container ul li label.emf-label-desc {
    font-weight: normal;
    padding-right: 2px;
    padding-bottom: 5px;
    display: block;
    font-size: 1rem;
}

label.emf-label-desc, div.emf-div-field label {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    color: #666666;}

/* -- Buttons -- */


#emf-container div.emf-div-field input, /* field text */
#emf-container div.emf-div-field textarea,
#emf-container div.emf-div-field select
{
color: #666;
    border: 1px solid #ccc;
    padding: .4em;
    height: auto;
    border-width: 1px;
    border-style: solid;
    border-color: #eaeaea;
    border-radius: 2px;
    background: #fafafa;
    box-shadow: none;
    box-sizing: border-box;
    transition: all .2s linear;
    width: 100%;
}
#emf-container-outer {width: 100%; padding-top: 0; padding-bottom: 0;}

span.emf-field-datetime-month {width: 29%;}
span.emf-field-datetime-day { width: 29%;}
span.emf-field-datetime-year {width: 29%;}

.emf-banding-head th:first-child {width: 14%;}


.emf-field-grid th, .emf-field-grid td {    color: gray;}
.emf-field-grid td input {
    margin: 0 10px;
    width: 90%!important;
    color: #666;
    border: 1px solid #ccc;
    height: auto;
    border-width: 1px;
    border-style: solid;
    border-color: #eaeaea;
    border-radius: 2px;
    background: #fafafa;
    box-shadow: none;
    box-sizing: border-box;
    transition: all .2s linear;
}



#emf-container ul li {
    margin: 0;}
#emf-form-shadows {display: none;    }
    #emf-form-description {font-size: 1.8rem; font-weight: 700; color: #808080;}
#emf-container ul li label.emf-label-desc span {color: #0274be;}

#emf-li-post-button input /* submit button */
{
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
        cursor: pointer;
        padding: 0.575rem 1.4rem;
    border-radius: 7.25rem;
    color: #ffffff;
    border-color: #0274be;
    background-color: #0274be;
}

#emf-li-post-button input:hover
    {background: #1b6bf2!important;
    color: #fff;
    border-color: #0d61ef!important;}

    input[type="checkbox"] {border: solid red 1px;       max-width: 22px!important;}